RubyGems.org

atdis

0.2

A ruby interface to the application tracking data interchange specification (ATDIS) API

installgem install atdis -v 0.2
Authors

Matthew Landauer

1,172 total downloads 463 for this version
Owners

30e5eec125c81e549294137a3ddd6c74

Licenses

MIT

Gemfile
gem 'atdis', '~> 0.2'
Versions
  1. 0.3.1 March 31, 2014 (1.4 MB)
  2. 0.3 March 31, 2014 (1.4 MB)
  3. 0.2 September 20, 2013 (1.87 MB)
  4. 0.1 September 11, 2013 (1.61 MB)
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0